blob: 194b5720009b2d9ecf2e905faea31fd16b6d5ff4 [file] [log] [blame]
/*
* Copyright 2021 The Chromium Authors
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/
@scope to (devtools-widget > *) {
.code {
font-family: var(--monospace-font-family);
font-size: var(--monospace-font-size);
}
.issuers-list {
display: flex;
flex-direction: column;
list-style-type: none;
padding: 0;
margin: 0;
}
.status-icon {
margin: 0 0.3em 2px 0;
vertical-align: middle;
&.failure {
color: var(--icon-error);
}
&.success {
color: var(--icon-checkmark-green);
}
}
}